html {
	font-family: Helvetica, DejaVu Sans, Arial, sans-serif;
	color: #FFF;
	/*background-color: #222;*/
	background-color: #00294c;
	padding: 0px;
}

body {
	padding: 0px;
	margin-top: 0px;
}

p {
	margin: 0px;
	padding: 0px;
}

embed {
	margin: 0px;
}

table {
	background-image: url(http://static.seriousinc.net/images/style/border.png);
	background-repeat: repeat-x;
	padding: 0px;
}
th {
	padding-right: 10px;
	text-align: left;
}

td {
	padding: 3px 20px 3px 3px;
	border-style: none solid none none;
	border-color: #2E597D;
	border-width: 1px;
}

tr {
	background-image: url(http://static.seriousinc.net/images/style/border.png);
	background-repeat: repeat-x;
	background-position: bottom;
}

fieldset {
	border: none;
	padding: none;
	margin: none;
}

.content {
	height: 100%;
	width: 960px;
	background-image: url(http://static.seriousinc.net/images/style/topbg.png);
	background-repeat: repeat-x;
	/*background-color: #2C3A3B;*/
	border-style: solid;
	border-width: 0px 1px 0px 1px;
	border-color: #10385a;
	background-color: #003560;
	padding: 0px 0px 0px 0px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
}

#index {
	width: 650px;
}

.header {
	padding: 15px;
	position: relative;
	height: 79px;
	background-image: url(http://static.seriousinc.net/images/style/border.png);
	background-repeat: repeat-x;
	background-position: bottom;
}

#logo {
	/*position: absolute;*/
	z-index: 2;
}

#slogan {
	position: absolute;
	top: 68px;
	left: 173px;
	color: #009800;
	font-size: 13pt;
	font-style: italic;
	font-weight: bold;
	padding-top: 5px;
	z-index: 1;
}

#sloganhighlight {
	position: absolute;
	top: 72px;
	left: 173px;
	color: #58d958;
	font-size: 13pt;
	font-style: italic;
	font-weight: bold;
	padding-top: 5px;
	z-index: 0;
}

#blacklady {
	display: block;
	float: right;
}

#trains {
	font-style: italic;
	text-decoration: underline;
}

.internalcontent {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	background-image: url(http://static.seriousinc.net/images/style/border.png);
	background-repeat: repeat-x;
	background-position: bottom;
}

#cyberworld {
	display: block;
	margin: 0px auto 0px auto;
	padding: 0px;
}

#footer {
	overflow: hidden;
	position: relative;
	min-height: 49px;
	padding: 5px;
	background-image: url(http://static.seriousinc.net/images/style/bottombg.png);
	background-repeat: repeat-x;
	background-position: bottom;
}

.center {
	text-align: center;
}

.navbox {
	margin-bottom: 10px;
	text-align: right;
}

.navbutton {
	margin-right: 5px;
	/*background-position: bottom left;*/
	background-repeat: repeat-x;
	/*background-image: url(http://static.seriousinc.net/images/style/buttonbg.png);*/
	background-color: #004170;
	padding: 3px;
}

.navbutton a:link, .navbutton a:hover, .navbutton a:visited {
	color: #00AA00;
}


#morelinks {
	float: right;
	/*background-color: #004475;
	border-style: solid;
	border-color: #2E597D;
	border-width: 1px;
	padding: 5px;*/
	margin-top: 5px;
	display: none;
}

#seriousswf {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.infobox {
	background-color: #004475;
	border-style: solid;
	border-color: #2E597D;
	border-width: 1px;
	padding: 5px;
	margin-top: 2px;
	display: none;
}

iframe {
	border: 0px;
}

.clear {
	width: 100%;
	clear: both;
}

.leftfloat {
	float: left;
}

.rightfloat {
	float: right;
}

#copyright {
	position: absolute;
	bottom: 5px;
}

a {
	color: #0A0;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color: #0A0;
}

a:visited {
	color: #0A0;
	font-weight: bold;
}


a:link img, a:visited img {
	border: 0px;
}

.small {
	font-size: 8pt;
}

h3 {
	margin: 10px 0px 5px 0px;
}